Wasco Frontend Issues - Bug #11402

Home --> WASCO Services --> Application for Service -->If mandatory input fields are empty and the
user "submits” the form then it should navigate to the correct input field place instead of top

11/06/2024 03:06 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date: 11/06/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Issue Description

If mandatory input fields are empty and the user "submits" the form then it should navigate to the correct input field place instead of

top

See attached screenshot/screen Record:
History

#1 - 11/14/2024 10:07 AM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/18/2024 06:46 PM - Mohd Irfan
- File clipboard-202411181846-tbdyv.png added

- Status changed from Resolved to Reopened

Not Fixed!
Status of Applicant: If 2 - 4, Give Name and Address of Owner:
O Owner O Tenant O Contractor O Other

E-mail: Telephone Number:

OR

Postal Address: Is this residence part of a development?

O Yes O No

If Yes, name of Developer or original and owner: Directions to Property:
#3 - 11/20/2024 06:10 PM - Abhimanyu jha

- Status changed from Reopened to Resolved

#4 - 11/21/2024 06:19 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
